<?php

//=========================================================
// WFDownloads Module
// 2006-02-01
// http://sourceforge.jp/projects/xoops4u/files/
//=========================================================

/**
 * $Id: admin.php,v 1.7 2005/12/21 22:48:40 fx2024 Exp $
 * Module: WF-Downloads
 * Version: v2.0.5a
 * Release Date: 26 july 2004
 * Author: WF-Sections
 * Licence: GNU
 */

// %%%%%%	Module NMDe 'MyDownloads' (Admin)	  %%%%%
// Buttons
define("_AM_WFD_BMODIFY", "編集");
define("_AM_WFD_BDELETE", "削除");
define("_AM_WFD_BADD", "追加");
define("_AM_WFD_BAPPROVE", "承認");
define("_AM_WFD_BIGNORE", "無視");
define("_AM_WFD_BCANCEL", "キャンセル");
define("_AM_WFD_BSAVE", "保存");
define("_AM_WFD_BRESET", "リセット");
define("_AM_WFD_BMOVE", "ファイルの移動");
define("_AM_WFD_BUPLOAD", "アップロード");
define("_AM_WFD_BDELETEIMAGE", "選択した画像を削除");
define("_AM_WFD_BRETURN", "あなたがいた場所に戻ります。");
define("_AM_WFD_DBERROR", "データベースアクセスエラー: WFSection ウェブサイトへこのエラーを報告してください。");
//Banned Users
define("_AM_WFD_NONBANNED", "投稿権限あり");
define("_AM_WFD_BANNED", "投稿権限なし");
define("_AM_WFD_EDITBANNED", "権限管理");
// Other Options
define("_AM_WFD_TEXTOPTIONS", "テキスト オプション: ");
define("_AM_WFD_ALLOWHTML", " HTMLタグを有効にする");
define("_AM_WFD_ALLOWSMILEY", " 顔アイコンを有効にする");
define("_AM_WFD_ALLOWXCODE", " XOOPSコードを有効にする");
define("_AM_WFD_ALLOWIMAGES", " 画像を有効にする");
define("_AM_WFD_ALLOWBREAK", " 改行を自動挿入する");
define("_AM_WFD_UPLOADFILE", "ファイルのアップロードに成功しました。");
define("_AM_WFD_NOMENUITEMS", "メニューがありません。");

// Admin Bread crumb
define("_AM_WFD_PREFS", "一般設定");
define("_AM_WFD_PERMISSIONS", "アクセス権設定");
define("_AM_WFD_BINDEX", "メイン");
define("_AM_WFD_BLOCKADMIN", "ブロック設定");
define("_AM_WFD_GOMODULE", "モジュールへ");
define("_AM_WFD_BHELP", "ヘルプ");
define("_AM_WFD_ABOUT", "このモジュールについて");
// Admin Summary
define("_AM_WFD_SCATEGORY", "カテゴリ: ");
define("_AM_WFD_SFILES", "ファイル: ");
define("_AM_WFD_SNEWFILESVAL", "投稿承認待ち: ");
define("_AM_WFD_SMODREQUEST", "変更承認待ち: ");
define("_AM_WFD_SREVIEWS", "レビュー承認待ち: ");
define("_AM_WFD_SMIRRORS", "ミラー: ");
// Admin Main Menu
define("_AM_WFD_MCATEGORY", "カテゴリ管理");
define("_AM_WFD_INDEXPAGE", "インデックスページ管理");
define("_AM_WFD_MUPLOADS", "画像アップロード");
define("_AM_WFD_MMIMETYPES", "MIMEタイプ管理");
define("_AM_WFD_MCOMMENTS", "コメント管理");
define("_AM_WFS_MVOTEDATA", "投票データ");
// waiting reviews
define("_AM_WFD_AREVIEWS", "レビュー管理");
define("_AM_WFD_AREVIEWS_WAITING", "承認待ちレビュー: ");
define("_AM_WFD_AREVIEWS_INFO", "レビュー管理情報");
define("_AM_WFD_AREVIEWS_APPROVE", "新規レビューを<b>承認</b>する。");
define("_AM_WFD_AREVIEWS_APPROVED", "レビューが承認されました。");
define("_AM_WFD_AREVIEWS_EDIT", "新規レビューを<b>編集</b>後、承認する。");
define("_AM_WFD_AREVIEWS_DELETE", "新規レビュー情報を<b>削除</b> する。");

// Catgeory defines
define("_AM_WFD_CCATEGORY_CREATENEW", "新規カテゴリの作成");
define("_AM_WFD_CCATEGORY_MODIFY", "カテゴリの編集");
define("_AM_WFD_CCATEGORY_MOVE", "カテゴリ内のファイルを移動");
define("_AM_WFD_CCATEGORY_MODIFY_TITLE", "カテゴリ名: ");
define("_AM_WFD_CCATEGORY_MODIFY_FAILED", "ファイルの移動失敗: このカテゴリに移動することができませんでした。");
define("_AM_WFD_CCATEGORY_MODIFY_FAILEDT", "ファイルの移動失敗: このカテゴリを見つけることができませんでした。");
define("_AM_WFD_CCATEGORY_MODIFY_MOVED", "ファイルを移動してカテゴリを削除しました。");
define("_AM_WFD_CCATEGORY_CREATED", "新しいカテゴリの作成に成功しました。");
define("_AM_WFD_CCATEGORY_MODIFIED", "選択したカテゴリの更新に成功しました。");
define("_AM_WFD_CCATEGORY_DELETED", "選択したカテゴリの削除に成功しました。");
define("_AM_WFD_CCATEGORY_AREUSURE", "警告: このカテゴリとすべてのファイル、コメントを削除します。よろしいですか？");
define("_AM_WFD_CCATEGORY_NOEXISTS", "新しいファイルを追加する前にカテゴリを作成して下さい。");
define("_AM_WFD_FCATEGORY_GROUPPROMPT", "カテゴリ アクセス権: <div style='padding-top: 8px;'><span style='font-weight: normal;'>(アクセスを許可するグループを選択してください。)</span></div>");
define("_AM_WFD_FCATEGORY_TITLE", "カテゴリ名:");
define("_AM_WFD_FCATEGORY_WEIGHT", "カテゴリのウェイト: ");
define("_AM_WFD_FCATEGORY_SUBCATEGORY", "カテゴリの中に作成: <div style='padding-top: 8px;'><span style='font-weight: normal;'>(空欄: メインカテゴリ, それ以外はサブカテゴリとして)");
define("_AM_WFD_FCATEGORY_CIMAGE", "カテゴリの画像: ");
define("_AM_WFD_FCATEGORY_DESCRIPTION", "カテゴリーの説明: ");
define("_AM_WFD_FCATEGORY_SUMMARY", "カテゴリの要約: ");
define("_AM_WFD_CCATEGORY_CHILDASPARENT", "親カテゴリとして子カテゴリを設定できません。");
/* 
* Index page Defines
*/ 
define("_AM_WFD_IPAGE_UPDATED", "インデックスページを変更とデータベースの更新に成功しました！");
define("_AM_WFD_IPAGE_INFORMATION", "インデックスページの情報");
define("_AM_WFD_IPAGE_MODIFY", "インデックスページの編集");
define("_AM_WFD_IPAGE_CIMAGE", "インデックス画像の選択: ");
define("_AM_WFD_IPAGE_CTITLE", "タイトル: ");
define("_AM_WFD_IPAGE_CHEADING", "ヘッダ: ");
define("_AM_WFD_IPAGE_CHEADINGA", "ヘッダの配置: ");
define("_AM_WFD_IPAGE_CFOOTER", "フッタ: ");
define("_AM_WFD_IPAGE_CFOOTERA", "フッタの配置: ");
define("_AM_WFD_IPAGE_CLEFT", "左");
define("_AM_WFD_IPAGE_CCENTER", "中央");
define("_AM_WFD_IPAGE_CRIGHT", "右");
/*
*  Permissions defines
*/ 
define("_AM_WFD_PERM_MANAGEMENT", "アクセス権設定");
define("_AM_WFD_PERM_PERMSNOTE", "<div><b>注意:</b> たとえここで正しいパーミッションを設定したとしても、もし、モジュールアクセス権にあるグループのパーミッションを許可していなければそのグループは記事及びブロックをみる事が出来ないかも知れないという事に注意してください。<b>システム管理 > グループ管理</b>に入り、先程のグループを選び、そのメンバーのアクセス権を許可するためにチェックボックスをクリックしてください。</div>");
define("_AM_WFD_PERM_CPERMISSIONS", "カテゴリ アクセス権");
define("_AM_WFD_PERM_CSELECTPERMISSIONS", "各グループが表示可能なカテゴリを選択してください。");
define("_AM_WFD_PERM_CNOCATEGORY", "アクセス権設定エラー: カテゴリが作成されていません。");
define("_AM_WFD_PERM_FPERMISSIONS", "ファイル アクセス権");
define("_AM_WFD_PERM_FNOFILES", "アクセス権設定エラー: ファイルが作成されていません。");
define("_AM_WFD_PERM_FSELECTPERMISSIONS", "各グループが表示可能なファイルを選択してください。");
/* 
* Upload defines
*/ 
define("_AM_WFD_DOWN_IMAGEUPLOAD", "画像のアップロードに成功しました。");
define("_AM_WFD_DOWN_NOIMAGEEXIST", "エラー: アップロードするファイルが見つかりません。  ファイルを確認してください。");
define("_AM_WFD_DOWN_IMAGEEXIST", "すでに存在する画像です。");
define("_AM_WFD_DOWN_FILEDELETED", "ファイルを削除しました。");
define("_AM_WFD_DOWN_FILEERRORDELETE", "ファイル削除エラー: ファイルが見つかりません。");
define("_AM_WFD_DOWN_NOFILEERROR", "ファイル削除エラー: 選択されたファイルが見つかりません。");
define("_AM_WFD_DOWN_DELETEFILE", "警告: この画像ファイルを削除します。よろしいですか？");
define("_AM_WFD_DOWN_IMAGEINFO", "サーバー ステータス");
define("_AM_WFD_DOWN_NOTSET", "アップロードパスが設定されていません。");
define("_AM_WFD_DOWN_SERVERPATH", "XOOPS Rootへのサーバーパス: ");
define("_AM_WFD_DOWN_UPLOADPATH", "現在のアップロードパス: ");
define("_AM_WFD_DOWN_UPLOADPATHDSC", "警告: アップロードパスはアップロードフォルダへのサーバーのフルパスが含まれていなければなりません。");
define("_AM_WFD_DOWN_SPHPINI", "<b>php.iniファイルの情報:</b>");
define("_AM_WFD_DOWN_SAFEMODESTATUS", "セーフモード ステータス: ");
define("_AM_WFD_DOWN_REGISTERGLOBALS", "グローバル変数: ");
define("_AM_WFD_DOWN_SERVERUPLOADSTATUS", "サーバー アップロード ステータス: ");
define("_AM_WFD_DOWN_MAXUPLOADSIZE", "アップロードできる最大ファイルサイズ: ");
define("_AM_WFD_DOWN_MAXPOSTSIZE", "POST出来るデータの最大サイズ: ");
define("_AM_WFD_DOWN_SAFEMODEPROBLEMS", " (問題が発生するかもしれません。)");
define("_AM_WFD_DOWN_GDLIBSTATUS", "GD ライブラリ サポート: ");
define("_AM_WFD_DOWN_GDLIBVERSION", "GD ライブラリ バージョン: ");
define("_AM_WFD_DOWN_GDON", "<b>可</b> (サムネイル可能)");
define("_AM_WFD_DOWN_GDOFF", "<b>不可</b> (サムネイル不可)");
define("_AM_WFD_DOWN_OFF", "<b>オフ</b>");
define("_AM_WFD_DOWN_ON", "<b>オン</b>");
define("_AM_WFD_DOWN_CATIMAGE", "カテゴリ画像");
define("_AM_WFD_DOWN_SCREENSHOTS", "スクリーンショット画像");
define("_AM_WFD_DOWN_MAINIMAGEDIR", "メイン画像");
define("_AM_WFD_DOWN_FCATIMAGE", "カテゴリ画像のパス");
define("_AM_WFD_DOWN_FSCREENSHOTS", "スクリーンショット画像のパス");
define("_AM_WFD_DOWN_FMAINIMAGEDIR", "メイン画像のディレクトリ");
define("_AM_WFD_DOWN_FUPLOADIMAGETO", "アップロード画像: ");
define("_AM_WFD_DOWN_FUPLOADPATH", "アップロードディレクトリ: ");
define("_AM_WFD_DOWN_FUPLOADURL", "アップロード URL: ");
define("_AM_WFD_DOWN_FOLDERSELECTION", "アップロード先: ");
define("_AM_WFD_DOWN_FSHOWSELECTEDIMAGE", "表示する画像選択: ");
define("_AM_WFD_DOWN_FUPLOADIMAGE", "アップロードする画像ファイル: ");

// Main Index defines
define("_AM_WFD_MINDEX_DOWNSUMMARY", "モジュール管理 概要");
define("_AM_WFD_MINDEX_PUBLISHEDDOWN", "公開ファイル: ");
define("_AM_WFD_MINDEX_AUTOPUBLISHEDDOWN", "自動公開ファイル: ");
define("_AM_WFD_MINDEX_AUTOEXPIRE", "自動失効ファイル: ");
define("_AM_WFD_MINDEX_OFFLINEDOWN", "非表示ファイル: ");
define("_AM_WFD_MINDEX_ID", "ID");
define("_AM_WFD_MINDEX_TITLE", "ファイル タイトル");
define("_AM_WFD_MINDEX_POSTER", "登録者");
define("_AM_WFD_MINDEX_SUBMITTED", "登録日");
define("_AM_WFD_MINDEX_ONLINESTATUS", "オンライン ステータス");
define("_AM_WFD_MINDEX_PUBLISHED", "公開 ステータス");
define("_AM_WFD_MINDEX_ACTION", "操作");
define("_AM_WFD_MINDEX_NODOWNLOADSFOUND", "注意: 該当するファイルはありません。");
define("_AM_WFD_MINDEX_PAGE", "<b>ページ: <b> ");
define('_AM_WFD_MINDEX_PAGEINFOTXT', '<ul><li>WFダウンロード メインページの詳細</li><li>ロゴ画像、ヘッダ、フッタ、メインページを変更できます。</li></ul><br /><br >注意: 以下で選択したロゴ画像が表示されます。');

// Submitted Files
define("_AM_WFD_SUB_SUBMITTEDFILES", "投稿されたファイル");
define("_AM_WFD_SUB_FILESWAITINGINFO", "承認待ちファイル情報");
define("_AM_WFD_SUB_FILESWAITINGVALIDATION", "承認待ちファイル: ");
define("_AM_WFD_SUB_APPROVEWAITINGFILE", "新しいファイル情報を検証しないで<b>承認</b>する。");
define("_AM_WFD_SUB_EDITWAITINGFILE", "新しいファイル情報を<b>編集</b>し、承認する。");
define("_AM_WFD_SUB_DELETEWAITINGFILE", "新しいファイル情報を<b>削除</b>する。");
define("_AM_WFD_SUB_NOFILESWAITING", "該当するファイルはありません。");
define("_AM_WFD_SUB_NEWFILECREATED", "ファイルの登録に成功しました。");
// Mimetypes
define("_AM_WFD_MIME_ID", "ID");
define("_AM_WFD_MIME_EXT", "拡張子");
define("_AM_WFD_MIME_NAME", "アプリケーション タイプ");
define("_AM_WFD_MIME_ADMIN", "管理者");
define("_AM_WFD_MIME_USER", "ユーザ");
// Mimetype Form
define("_AM_WFD_MIME_CREATEF", "MIMEタイプの作成");
define("_AM_WFD_MIME_MODIFYF", "MIMEタイプ 編集");
define("_AM_WFD_MIME_EXTF", "拡張子: ");
define("_AM_WFD_MIME_NAMEF", "アプリケーション タイプ/名前:<div style='padding-top: 8px;'><span style='font-weight: normal;'>拡張子に関連づけるアプリケーションを入力してください。</span></div>");
define("_AM_WFD_MIME_TYPEF", "MIMEタイプ:<div style='padding-top: 8px;'><span style='font-weight: normal;'>ファイル拡張子に関連づけるMIMEタイプを入力してください。各MIMEタイプはスペースで区切ります。</span></div>");
define("_AM_WFD_MIME_ADMINF", "管理者に許可されているMIMEタイプ");
define("_AM_WFD_MIME_ADMINFINFO", "<b>管理者に許可されているMIMEタイプ: </b>");
define("_AM_WFD_MIME_USERF", "ユーザに許可されているMIMEタイプ");
define("_AM_WFD_MIME_USERFINFO", "<b>ユーザがアップロード可能なMIMEタイプ: </b>");
define("_AM_WFD_MIME_NOMIMEINFO", "MIMEタイプが選択されていません。");
define("_AM_WFD_MIME_FINDMIMETYPE", "新しいMIMEタイプの検索:");
define("_AM_WFD_MIME_EXTFIND", "ファイル拡張子の検索: <div style='padding-top: 8px;'><span style='font-weight: normal;'>検索したいファイル拡張子を入力してください。</span></div>");
define("_AM_WFD_MIME_INFOTEXT", "<ul><li>新しいMIMEタイプを作成することができ、このフォームから簡単に編集及び削除することができます。 </li>
	<li>外部ウェブサイトで新しいMIMEタイプの検索が可能です。</li>
	<li>管理者及びユーザがアップロードできるMIMEタイプを確認できます。</li>
	<li>アップロードされているMIMEタイプを変更する事が出来ます。</li></ul>
	");

// Mimetype Buttons
define("_AM_WFD_MIME_CREATE", "作成");
define("_AM_WFD_MIME_CLEAR", "リセット");
define("_AM_WFD_MIME_CANCEL", "キャンセル");
define("_AM_WFD_MIME_MODIFY", "編集");
define("_AM_WFD_MIME_DELETE", "削除");
define("_AM_WFD_MIME_FINDIT", "拡張子の取得");
// Mimetype Database
define("_AM_WFD_MIME_DELETETHIS", "選択されたMIMEタイプを削除します。よろしいですか？");
define("_AM_WFD_MIME_MIMEDELETED", "MIMEタイプ %s は削除されました。");
define("_AM_WFD_MIME_CREATED", "MIMEタイプを作成しました。");
define("_AM_WFD_MIME_MODIFIED", "MIMEタイプを更新しました。");
// Vote Information
define("_AM_WFD_VOTE_RATINGINFOMATION", "評価情報");
define("_AM_WFD_VOTE_TOTALVOTES", "総投票数: ");
define("_AM_WFD_VOTE_REGUSERVOTES", "登録ユーザ投票: %s");
define("_AM_WFD_VOTE_ANONUSERVOTES", "ゲストユーザ投票: %s");
define("_AM_WFD_VOTE_USER", "ユーザ名");
define("_AM_WFD_VOTE_IP", "IP アドレス");
define("_AM_WFD_VOTE_USERAVG", "平均ユーザ評価");
define("_AM_WFD_VOTE_TOTALRATE", "総合評価");
define("_AM_WFD_VOTE_DATE", "投稿日");
define("_AM_WFD_VOTE_RATING", "評価");
define("_AM_WFD_VOTE_NOREGVOTES", "登録ユーザの投票はありません。");
define("_AM_WFD_VOTE_NOUNREGVOTES", "未登録ユーザの投票はありません。");
define("_AM_WFD_VOTE_VOTEDELETED", "投票データを削除しました。");
define("_AM_WFD_VOTE_ID", "ID");
define("_AM_WFD_VOTE_FILETITLE", "ファイル タイトル");
define("_AM_WFD_VOTE_DISPLAYVOTES", "投票データ情報");
define("_AM_WFD_VOTE_NOVOTES", "ユーザの投票はありません。");
define("_AM_WFD_VOTE_DELETE", "ユーザの投票はありません。");
define("_AM_WFD_VOTE_DELETEDSC", "選択された投票を<b>削除</b> しました。");

// Modifications
/*
define("_AM_WFD_MOD_TOTMODREQUESTS", "更新リクエスト数の合計: ");
define("_AM_WFD_MOD_MODREQUESTS", "更新されたファイル");
define("_AM_WFD_MOD_MODREQUESTSINFO", "ファイル情報の更新");
define("_AM_WFD_MOD_MODID", "ID");
define("_AM_WFD_MOD_MODTITLE", "タイトル");
define("_AM_WFD_MOD_MODPOSTER", "オリジナル 投稿者: ");
define("_AM_WFD_MOD_DATE", "投稿日");
define("_AM_WFD_MOD_NOMODREQUEST", "該当するリクエストがありません。");
define("_AM_WFD_MOD_MODIFYSUBMIT", "投稿者");
define("_AM_WFD_MOD_ORIGINAL", "オリジナルダウンロード詳細");
define("_AM_WFD_MOD_REQDELETED", "修正のリクエストを削除しました。");
define("_AM_WFD_MOD_REQUPDATED", "修正のリクエストを反映しました。");

*/
define("_AM_WFD_MOD_TOTMODREQUESTS", "修正リクエスト数: ");
define("_AM_WFD_MOD_MODREQUESTS", "修正されたファイル");
define("_AM_WFD_MOD_MODREQUESTSINFO", "修正されたファイル情報");
define("_AM_WFD_MOD_MODID", "ID");
define("_AM_WFD_MOD_MODTITLE", "Title");
define("_AM_WFD_MOD_MODPOSTER", "作者: ");
define("_AM_WFD_MOD_DATE", "作成日");
define("_AM_WFD_MOD_NOMODREQUEST", "この投稿に一致するものがありません。");
define("_AM_WFD_MOD_TITLE", "ダウンロード タイトル: ");
define("_AM_WFD_MOD_LID", "ダウンロード ID: ");
define("_AM_WFD_MOD_CID", "カテゴリ: ");
define("_AM_WFD_MOD_URL", "ダウンロード URL: ");
define("_AM_WFD_MOD_MIRROR", "ダウンロード ミラー URL: ");
define("_AM_WFD_MOD_SIZE", "ダウンロード サイズ: ");
define("_AM_WFD_MOD_PUBLISHER", "作者: ");
define("_AM_WFD_MOD_LICENSE", "ライセンス: ");
define("_AM_WFD_MOD_FEATURES", "機能: ");
define("_AM_WFD_MOD_FORUMID", "フォーラム: ");
define("_AM_WFD_MOD_LIMITATIONS", "制限: ");
define("_AM_WFD_MOD_DHISTORY", "ダウンロード 履歴: ");
define("_AM_WFD_MOD_SCREENSHOT", "スクリーンショット画像: ");
define("_AM_WFD_MOD_HOMEPAGE", "ウェブサイト: ");
define("_AM_WFD_MOD_HOMEPAGETITLE", "ウェブサイト名: ");
define("_AM_WFD_MOD_VERSION", "バージョン: ");
define("_AM_WFD_MOD_SHOTIMAGE", "スクリーンショット画像: ");
define("_AM_WFD_MOD_FILESIZE", "ファイル サイズ: ");
define("_AM_WFD_MOD_PLATFORM", "利用可能なＯＳ／ソフト等: ");
define("_AM_WFD_MOD_PRICE", "価格: ");
define("_AM_WFD_MOD_LICENCE", "ライセンス: ");
define("_AM_WFD_MOD_DESCRIPTION", "制限: ");
define("_AM_WFD_MOD_REQUIREMENTS", "必要なシステム条件: ");
define("_AM_WFD_MOD_MODIFYSUBMITTER", "投稿者: ");
define("_AM_WFD_MOD_MODIFYSUBMIT", "投稿者");
define("_AM_WFD_MOD_PROPOSED", "申請されたダウンロード詳細");
define("_AM_WFD_MOD_ORIGINAL", "オリジナルダウンロード詳細");
define("_AM_WFD_MOD_REQDELETED", "修正のリクエストを削除しました。");
define("_AM_WFD_MOD_REQUPDATED", "修正のリクエストを反映しました。");
define('_AM_WFD_MOD_VIEW','View');
define("_AM_WFD_MOD_FILENAME", "ローカルファイル名: ");
define("_AM_WFD_MOD_FILETYPE", "ローカルファイルタイプ: ");
define("_AM_WFD_MOD_STATUS", "ステータス: ");
define("_AM_WFD_MOD_RATING", "評価: ");
define("_AM_WFD_MOD_HITS", "Hits: ");
define("_AM_WFD_MOD_VOTES", "Votes: ");
define("_AM_WFD_MOD_COMMENTS", "コメント: ");
define("_AM_WFD_MOD_PUBLISHED", "Published: ");
define("_AM_WFD_MOD_EXPIRED", "Expired: ");
define("_AM_WFD_MOD_UPDATED", "Updated: ");
define("_AM_WFD_MOD_OFFLINE", "オフライン: ");
define("_AM_WFD_MOD_REQUESTDATE", "Request Date: ");
define("_AM_WFD_MOD_IPADDRESS", "IPアドレス: ");
define("_AM_WFD_MOD_NOTIFYPUB", "Notify: ");
define("_AM_WFD_MOD_PAYPALEMAIL", "PayPal Email: ");
define("_AM_WFD_MOD_SUMMARY", "Summary: ");

//Reviews defines
define("_AM_WFD_REV_SNEWMNAMEDESC", "レビューの承認: ");
define("_AM_WFD_REV_ID", "ID");
define("_AM_WFD_REV_TITLE", "タイトル");
define("_AM_WFD_REV_POSTER", "登録者");
define("_AM_WFD_REV_SUBMITDATE", "登録日");
define("_AM_WFD_REV_FTITLE", "レビュー タイトル: ");
define("_AM_WFD_REV_FRATING", "レビュー評価: ");
define("_AM_WFD_REV_FDESCRIPTION", "レビュー内容: ");
define("_AM_WFD_REV_FAPPROVE", "レビューの承認: ");
define("_AM_WFD_REV_ACTION", "操作");
define("_AM_WFD_REV_NOWAITINGREVIEWS", "承認待ちのレビューが見つかりません。");
define("_AM_WFD_REVIEW_APPROVETHIS", "レビューの承認");
define("_AM_WFD_REV_NOPUBLISHEDREVIEWS", "承認されたレビューが見つかりません。");
define("_AM_WFD_REV_REVIEW_UPDATED", "選択されたレビューの更新に成功しました。");
define("_AM_WFD_REV_REVIEW_TOTAL", "トータルレビュー:");
define("_AM_WFD_REV_REVIEW_WAITING", "承認待ちのレビュー");
define("_AM_WFD_REV_REVIEW_PUBLISHED", "承認されたレビュー");

//File management
define("_AM_WFD_FILE_SUBMITTERID", "登録者のユーザーID: <br /><br />Leave this as it is, Unless you want to change who submitted the download");
define("_AM_WFD_FILE_ID", "ファイル ID: ");
define("_AM_WFD_FILE_IP", "登録者の IP アドレス:");
define("_AM_WFD_FILE_ALLOWEDAMIME", "<div style='padding-top: 4px; padding-bottom: 4px;'><b>管理者に許可されたファイル拡張子</b>: </div>");
define("_AM_WFD_FILE_MODIFYFILE", "ファイル情報の編集");
define("_AM_WFD_FILE_CREATENEWFILE", "新しいファイルの作成");
define("_AM_WFD_FILE_TITLE", "ファイル タイトル: ");
define("_AM_WFD_FILE_DLURL", "ファイル URL: ");
define("_AM_WFD_FILE_FILENAME", "ローカルファイル名:<br /><br /><span style='font-weight: normal;'>警告: もし、ダウンロードとしてローカルファイルを使用するならば、以下の正しいファイルタイプを入力しなければなりません。</span>");
define("_AM_WFD_FILE_FILETYPE", "ファイルタイプ: ");
define("_AM_WFD_FILE_MIRRORURL", "ミラー URL: ");
define("_AM_WFD_FILE_SUMMARY", "ファイルの要約: ");
define("_AM_WFD_FILE_DESCRIPTION", "ファイルの説明: ");
define("_MD_WFD_FILE_SUMMARY", "ファイルの要約: ");
define("_AM_WFD_FILE_DUPLOAD", " アップロード ファイル: ");
define("_AM_WFD_FILE_CATEGORY", "カテゴリ: ");
define("_AM_WFD_FILE_HOMEPAGETITLE", "ウェブサイト名: ");
define("_AM_WFD_FILE_HOMEPAGE", "ウェブサイト: ");
define("_AM_WFD_FILE_SIZE", "ファイル サイズ: ");
define("_AM_WFD_FILE_VERSION", "ファイル バージョン: ");
define("_AM_WFD_FILE_PUBLISHER", "ファイル 作者: ");
define("_AM_WFD_FILE_PLATFORM", "利用可能なＯＳ／ソフト等: ");
define("_AM_WFD_FILE_LICENCE", "ライセンス: ");
define("_AM_WFD_FILE_LIMITATIONS", "制約: ");
define("_AM_WFD_FILE_PRICE", "価格: ");
define("_AM_WFD_FILE_KEYFEATURES", "機能: <br /><br /><span style='font-weight: normal;'>各機能を | で区切ってください。</span>");
define("_AM_WFD_FILE_REQUIREMENTS", "必要なシステム条件: <br /><br /><span style='font-weight: normal;'>各必要なシステム条件を | で区切ってください。</span>");
define("_AM_WFD_FILE_HISTORY", "ダウンロード履歴編集:<br /><br /><span style='font-weight: normal;'>以前のダウンロード履歴を編集する場合はこのフィールドを使用してください。</span>");
define("_AM_WFD_FILE_HISTORYD", "新しいダウンロード履歴の追加:<br /><br /><span style='font-weight: normal;'>バージョン番号と日付が自動的に追加されます。</span>");
define("_AM_WFD_FILE_HISTORYVERS", "<b>バージョン: </b>");
define("_AM_WFD_FILE_HISTORDATE", " <b>更新日: </b> ");
define("_AM_WFD_FILE_FILESSTATUS", " ダウンロードを非表示にしますか？<br /><br /><span style='font-weight: normal;'>すべてのユーザに対して非表示になります。</span>");
define("_AM_WFD_FILE_SETASUPDATED", " 変更日を更新しますか？<br /><br /><span style='font-weight: normal;'>更新アイコンが表示されます。</span>");
define("_AM_WFD_FILE_SHOTIMAGE", "スクリーンショット画像: ");
define("_AM_WFD_FILE_DISCUSSINFORUM", "関連フォーラム: ");
define("_AM_WFD_FILE_PUBLISHDATE", "ファイル公開日: ");
define("_AM_WFD_FILE_EXPIREDATE", "ファイル有効期限: ");
define("_AM_WFD_FILE_CLEARPUBLISHDATE", "<br /><br />公開日時を削除する: ");
define("_AM_WFD_FILE_CLEAREXPIREDATE", "<br /><br />有効期限を削除する: ");
define("_AM_WFD_FILE_PUBLISHDATESET", "公開日時: ");
define("_AM_WFD_FILE_SETDATETIMEPUBLISH", " 公開日時を設定する");
define("_AM_WFD_FILE_SETDATETIMEEXPIRE", " 有効期限を設定する");
define("_AM_WFD_FILE_SETPUBLISHDATE", "<b>公開日時: </b>");
define("_AM_WFD_FILE_SETNEWPUBLISHDATE", "<b>公開日時: </b><br />公開: ");
define("_AM_WFD_FILE_SETPUBDATESETS", "<b>公開日時: </b><br />公開: ");
define("_AM_WFD_FILE_EXPIREDATESET", " 有効期限: ");
define("_AM_WFD_FILE_SETEXPIREDATE", "<b>有効期限: </b>");
define("_AM_WFD_FILE_MUSTBEVALID", "スクリーンショット画像は %s ディレクトリ内の画像です。(例 shot.gif). 画像が内場合は空白のままにしておいてください。");
define("_AM_WFD_FILE_EDITAPPROVE", "ダウンロードの承認: ");
define("_AM_WFD_FILE_NEWFILEUPLOAD", "新しいファイルの作成に成功しました。");
define("_AM_WFD_FILE_FILEMODIFIEDUPDATE", "選択したファイルの更新に成功しました。");
define("_AM_WFD_FILE_REALLYDELETEDTHIS", "選択したファイルを削除します。よろしいですか？");
define("_AM_WFD_FILE_FILEWASDELETED", "ファイル %s の削除に成功しました。");
define("_AM_WFD_FILE_USE_UPLOAD_TITLE", " ファイルのタイトルにアップロードしたファイル名を使用する");
define("_AM_WFD_FILE_FILEAPPROVED", "ファイルを承認に成功しました。");
define("_AM_WFD_FILE_CREATENEWSSTORY", "<b>ダウンロードからニュースを作成します。</b>");
define("_AM_WFD_FILE_SUBMITNEWS", "ニュースに記事として新しいファイルを登録しますか？");
define("_AM_WFD_FILE_NEWSCATEGORY", "ニュースカテゴリの選択: ");
define("_AM_WFD_FILE_NEWSTITLE", "ニュース タイトル: <div style='padding-top: 4px; padding-bottom: 4px;'><span style='font-weight: normal;'>空欄の場合はファイルタイトルを使用します。</span></div>");

/*
* Broken downloads defines
*/
define("_AM_WFD_SBROKENSUBMIT", "ファイル破損報告: ");
define("_AM_WFD_BROKEN_FILE", "破損したファイルの報告");
define("_AM_WFD_BROKEN_FILEIGNORED", "破損ファイル報告を無視しました。");
define("_AM_WFD_BROKEN_NOWACK", "破損ファイルの承認を更新しました。");
define("_AM_WFD_BROKEN_NOWCON", "破損ファイルの確認を更新しました。");
define("_AM_WFD_BROKEN_REPORTINFO", "破損ファイル情報"); 
define("_AM_WFD_BROKEN_REPORTSNO", "破損報告承認待ち: ");
define("_AM_WFD_BROKEN_IGNOREDESC", "<b>無視</b> (報告を無視し<b>ファイル破損報告</b>のみ削除)");
define("_AM_WFD_BROKEN_IGNORE_ALT", "ファイル破損報告を無視し削除します。");
define("_AM_WFD_BROKEN_DELETEDESC", "<b>削除</b> (ファイルに関する <b>報告されたダウンロードデータ</b> と <b>ファイル破損報告</b> の削除)");
define("_AM_WFD_BROKEN_DELETE_ALT", "報告されたダウンロードデータとファイル破損報告を削除します。");
define("_AM_WFD_BROKEN_EDITDESC", "<b>編集</b> (ファイル情報を 編集 あるいは 変更する。)");
define("_AM_WFD_BROKEN_EDIT_ALT", "問題を修正するためにダウンロードを編集して下さい。");
define("_AM_WFD_BROKEN_ACKDESC", "<b>承認</b> (破損ファイル報告の承認情報を設定する。)");
define("_AM_WFD_BROKEN_CONFIRMDESC", "<b>確認</b> (破損ファイル報告の確認情報を設定する。)");
define("_AM_WFD_BROKEN_CONFIRM_ALT", "ファイル破損報告の状態を確認して下さい。");

define("_AM_WFD_BROKEN_ID", "ID");
define("_AM_WFD_BROKEN_TITLE", "タイトル");
define("_AM_WFD_BROKEN_REPORTER", "報告者");
define("_AM_WFD_BROKEN_FILESUBMITTER", "ファイル登録者");
define("_AM_WFD_BROKEN_DATESUBMITTED", "ファイル登録日");
define("_AM_WFD_BROKEN_ACTION", "操作");
define("_AM_WFD_BROKEN_NOFILEMATCH", "ファイルの破損報告はありません。");
define("_AM_WFD_BROKENFILEDELETED", "ファイルは削除されました。");
define("_AM_WFD_BROKEN_DOWNLOAD_DONT_EXISTS", "ファイルがどこにも存在しません。");

/*
* About defines 
*/
define("_AM_WFD_BY", "by");

//block defines
define("_AM_WFD_BADMIN","ブロック管理");
define("_AM_WFD_BLKDESC","説明");
define("_AM_WFD_TITLE","タイトル");
define("_AM_WFD_SIDE","配置");
define("_AM_WFD_WEIGHT","ウェイト");
define("_AM_WFD_VISIBLE","表示する");
define("_AM_WFD_ACTION","操作");
define("_AM_WFD_SBLEFT","左");
define("_AM_WFD_SBRIGHT","右");
define("_AM_WFD_CBLEFT","中央左");
define("_AM_WFD_CBRIGHT","中央右");
define("_AM_WFD_CBCENTER","中央");
define("_AM_WFD_ACTIVERIGHTS","管理権限");
define("_AM_WFD_ACCESSRIGHTS","アクセス権限");

//image admin icon 
define("_AM_WFD_ICO_EDIT","このアイテムを編集");
define("_AM_WFD_ICO_DELETE","このアイテムを削除");
define("_AM_WFD_ICO_ONLINE","オンライン");
define("_AM_WFD_ICO_OFFLINE","オフライン");
define("_AM_WFD_ICO_APPROVED","承認");
define("_AM_WFD_ICO_NOTAPPROVED","未承認");

define("_AM_WFD_ICO_LINK","関連リンク");
define("_AM_WFD_ICO_URL","関連するURLを追加");
define("_AM_WFD_ICO_ADD","追加");
define("_AM_WFD_ICO_APPROVE","承認");
define("_AM_WFD_ICO_STATS","ステータス");

define("_AM_WFD_ICO_IGNORE","無視");
define("_AM_WFD_ICO_ACK","破損ファイル報告を承認");
define("_AM_WFD_ICO_REPORT","破損ファイル報告を承認する");
define("_AM_WFD_ICO_CONFIRM","破損ファイル報告を確認");
define("_AM_WFD_ICO_CONBROKEN","破損ファイル報告を確認する");

define("_AM_WFD_DB_IMPORT", "インポート");
define("_AM_WFD_DB_CURRENTVER", "現在のバージョン: <span class='currentVer'>%s</span>");
define("_AM_WFD_DB_DBVER", "データベースのバージョン %s");
define("_AM_WFD_DB_MSG_ADD_DATA", "テーブル %s にデータを追加した");
define("_AM_WFD_DB_MSG_ADD_DATA_ERR", "テーブル %s にデータを追加するときにエラーになった");
define("_AM_WFD_DB_MSG_CHGFIELD", "フィールド %s を変更する。テーブル名 %s");
define("_AM_WFD_DB_MSG_CHGFIELD_ERR", "フィールド %s を変更するときにエラーになった。テーブル名 %s");
define("_AM_WFD_DB_MSG_CREATE_TABLE", "テーブル %s を作成した");
define("_AM_WFD_DB_MSG_CREATE_TABLE_ERR", "テーブル %s を作成するときにエラーになった");
define("_AM_WFD_DB_MSG_NEWFIELD", "フィールド %s の追加が成功した");
define("_AM_WFD_DB_MSG_NEWFIELD_ERR", "フィールド %s の追加するときにエラーになった");
define("_AM_WFD_DB_NEEDUPDATE", "データーベースが旧式です。データベースをアップグレードしてください。<br /><b>注記 : アップグレードを実行する前に、全てのデータベースのテーブルをバックアップすることを、SmartFactory は強く推奨します。</b><br>");
define("_AM_WFD_DB_NOUPDATE", "データベースは最新です。アップデートは必要ありません。");
define("_AM_WFD_DB_UPDATE_DB", "データベースをアップデートする");
define("_AM_WFD_DB_UPDATE_ERR", "バージョン %s にアップデートするときにエラーになった");
define("_AM_WFD_DB_UPDATE_NOW", "ただちにアップデートする！");
define("_AM_WFD_DB_UPDATE_OK", "バージョン %s のアップデートに成功した");
define("_AM_WFD_DB_UPDATE_TO", "バージョン %s にアップデートする");

define("_AM_WFD_GOMOD", "モジュール へ");
define("_AM_WFD_UPDATE_MODULE", "モジュールのアップデート");
define("_AM_WFD_MDOWNLOADS","ファイル管理");
define("_AM_WFD_DB_MSG_UPDATE_TABLE", "%s のフィールドの値をアップデートする");
define("_AM_WFD_DB_MSG_UPDATE_TABLE_ERR", "%s のフィールドの値をアップデートするときにエラーになった");

// Mirrors
// waiting mirrors
define("_AM_WFD_AMIRRORS", "ミラー管理");
define("_AM_WFD_AMIRRORS_WAITING", "承認待ちミラーを有効化:");
define("_AM_WFD_AMIRRORS_INFO", "ミラー管理情報");
define("_AM_WFD_AMIRRORS_APPROVE", "<b>承認</b> 有効化無しで新規ミラー");
define("_AM_WFD_AMIRRORS_EDIT", "<b>編集</b> 新規ミラーと承認");
define("_AM_WFD_AMIRRORS_DELETE", "<b>削除</b> 新規ミラー情報");

//mirrors defines
define("_AM_WFD_MIRROR_MIRRORTITLE", "ミラーホスト");
define("_AM_WFD_MIRROR_NOPUBLISHEDMIRRORS", "未承認ミラーが見つかりました。");
define("_AM_WFD_MIRROR_MIRROR_TOTAL", "トータルミラー:");
define("_AM_WFD_MIRROR_MIRROR_WAITING", "承認待ちミラー");
define("_AM_WFD_MIRROR_MIRROR_PUBLISHED", "承認されたミラー");
define("_AM_WFD_MIRROR_SNEWMNAMEDESC", "Approve Mirror: ");
define("_AM_WFD_MIRROR_ID", "ID");
define("_AM_WFD_MIRROR_TITLE", "タイトル");
define("_AM_WFD_MIRROR_MUSTBEVALID", "ホームページのロゴは %s であるディレクトリ下に有効なイメージファイルがなければなりません。(例: shot.gif) よって、イメージファイルが無い場合、空容量のイメージファイルを置いて下さい。");
define("_AM_WFD_MIRROR_POSTER", "投稿者");
define("_AM_WFD_MIRROR_SUBMITDATE", "投稿");
define("_AM_WFD_MIRROR_FHOMEURLTITLE", "ホームページタイトル: ");
define("_AM_WFD_MIRROR_FHOMEURL", "ホームページURL: ");
define("_AM_WFD_MIRROR_UPLOADIMAGE", "サイトロゴをアップロード:<br /><br />あなたのウェブサイトを表す小さなロゴ");
define("_AM_WFD_MIRROR_MIRRORIMAGE", "サイトロゴ:");
define("_AM_WFD_MIRROR_CONTINENT", "大陸:");
define("_AM_WFD_MIRROR_LOCATION", "所在:<br /><br />例: London, UK");
define("_AM_WFD_MIRROR_DOWNURL", "ダウンロードURL:<br /><br />ファイルへのURLを入力");
define("_AM_WFD_MIRROR_FAPPROVE", "ミラーの承認: ");
define("_AM_WFD_MIRROR_ACTION", "操作");
define("_AM_WFD_MIRROR_NOWAITINGMIRRORS", "承認待ちミラーは見つかりませんでした。");
define("_AM_WFD_MIRROR_MIRROR_UPDATED", "選択したミラーを修正しデータベースのアップデートに成功");
define("_AM_WFD_MIRROR_APPROVETHIS", "ミラーの承認");

//continents (used in mirrors page)
define("_AM_WFD_CONT1","アフリカ");
define("_AM_WFD_CONT2","南極大陸");
define("_AM_WFD_CONT3","アジア");
define("_AM_WFD_CONT4","ヨーロッパ");
define("_AM_WFD_CONT5","北米");
define("_AM_WFD_CONT6","南米");
define("_AM_WFD_CONT7","オセアニア");

define("_AM_WFD_HELP","ヘルプ");

define("_AM_WFD_REV_REVIEWTITLE","レビュータイトル")

?>